View Issue Details

IDProjectCategoryView StatusLast Update
0004250SymmetricDSImprovementpublic2020-01-23 15:42
ReporterpmarzulloAssigned Topmarzullo 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.4 
Target Version3.11.4Fixed in Version3.11.4 
Summary0004250: MailService: Allow the specification of TO, CC, and BCC recipients in the MailService service
DescriptionAdd a couple more public methods to allow specification of CC and BCC recipients for future use.
Tagsmonitoring

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 b3d5282e

2020-01-17 15:38:32

Philip Marzullo

Details Diff
0004250: MailService: Allow the specification of TO, CC, and BCC
recipients in the MailService service

0004250
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/MailService.java Diff File

Issue History

Date Modified Username Field Change
2020-01-17 15:33 pmarzullo New Issue
2020-01-17 15:33 pmarzullo Status new => assigned
2020-01-17 15:33 pmarzullo Assigned To => pmarzullo
2020-01-17 15:33 pmarzullo Tag Attached: monitoring
2020-01-17 16:00 Changeset attached => SymmetricDS 3.11 b3d5282e
2020-01-20 11:41 pmarzullo Status assigned => resolved
2020-01-20 11:41 pmarzullo Resolution open => fixed
2020-01-20 11:41 pmarzullo Fixed in Version => 3.11.4
2020-01-23 15:42 admin Status resolved => closed